@charset "utf-8";
/* ############################################################################################################################
#    2024/11/10　リニューアル
#
############################################################################################################################ */
/* =======================================
  fonts
======================================= */
:root {
  --font-josefin-sans: "Josefin Sans", sans-serif;
  --font-hiragino-kaku-gothic: "Hiragino Kaku Gothic ProN", sans-serif;
  //--font-cookie: 'Cookie', sans-serif;
  //--font-noto-sans: 'Noto Sans', 'Noto Sans CJK JP', 'Noto Sans JP', sans-serif;
  --font-figtree: 'Figtree', sans-serif;
  --font-gothic: 'Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',YuGothic,'Yu Gothic','メイリオ', Meiryo,'ＭＳ ゴシック',sans-serif;
  --font-serif: 'Hiragino Mincho ProN', 'Hiragino Mincho Pro', 'ヒラギノ明朝 ProN W3', 'ヒラギノ明朝 ProN', '游明朝', 'Yu Mincho', 'MS 明朝', 'ＭＳ 明朝', serif;
  --font-Baskervville: 'Baskervville', serif;
}

/* =======================================
  link
======================================= */
:root {
  --link-color: #6D6D6D;
  --link-active: #212121;
}

/* =======================================
  color
======================================= */
:root {
  --color-text: #212121;

  --color-primary: #F8F0EB;
  --color-secondary: #C9BAB0 ;
  --color-tertiary : #E8F3F2;
  --color-quaternary: #887474;

  --color-white: #FFFFFF;

  --color-black:  #000000;
  --color-black2: #212121;

  --color-green: #23A662;
  --color-gray1: #E7E7E7;
  --color-gray2: #6D6D6D;
  --color-gray3: #F6F6F6;

  /* デフォルト */
  --default-black: var(--color-black2);

}

/* =======================================
  width
======================================= */
:root {
  --content-width: 1366px;
  --content-inner-width: 1246px;
  --content-inner-left-width: 858px;
}
